< Back to IRCAM Forum

SPAT5 non accepté par catalina

Bonjour, je ne suis pas effectivement un robot : légèrement_message_face:
Et j’ai un problème pour utiliser SPAT5 avec la mise à jour catalina de apple.
Un message d’erreur OSX rejeta l’ouverture, comme si le correctif était devenu un logiciel malveillant que Apple ne pouvait pas vérifier. Mais comme ce n’est pas un logiciel il est impossible de joindre aux exceptions dans la confidentialité.
Comment puis je m’en sortir?
je rejoint une capture d’écran pour info

cordialement
marc

Bonjour Marc,

Quelle version de Spat utilisez-vous ? Seules les toutes dernières versions sont (censément) compatibles avec Catalina.
La capture d’écran indique que le fichier a été téléchargé le 8 mars 2018, donc ce n’est sans doute pas la dernière version de spat…

T.